Конференция PHP Russia. 17 мая, Москва.
Imagine 2.1.0

Вышла версия 2.1.0 расширения imagine.

В ней используются свежие версии 0.6.x библиотеки imagine, что может привести к проблемам совместимости, если вы работаете с цветом. Вдобавок к этому добавлены новые возможности: